body {
	background-color: #343434;
}

.psqb {
	/* width: 80%; */
	margin: 0 auto;
}

@media only screen and (min-width: 450px) {
	.psqb {
		width: 100%;
		font-size: 14px;
	}
}

@media only screen and (min-width: 768px) {
	.psqb {
		width: 85%;
		font-size: 14px;
	}
}

/* @media only screen and (min-width: 980px) {
	.psqb {
		width: 80%;
		font-size: 14px;
	}
} */

.pskj {
	background-color: azure;
	/* width: 90%; */
	margin: 0 auto;
	/* margin-top: 50px; */
	line-height: 1.5;
}

@media only screen and (min-width: 350px) {
	.pskj {
		width: 100%;
		padding-top: 20px;
		margin-bottom: 30px;
		font-size: 14px;
	}
}

@media only screen and (min-width: 768px) {
	.pskj {
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

@media only screen and (min-width: 980px) {
	.pskj {
		margin-top: 30px;
		margin-bottom: 50px;
	}
}

.psbt {
	text-align: center;
	/* padding-top: 50px; */
	/* padding-bottom: 30px; */
}



@media only screen and (min-width: 768px) {
	.psbt {
		text-align: center;
		padding-top: 20px;
	}
}

@media only screen and (min-width: 450px) {
	.psbt h2 {
		font-size: 18px;
	}
}

@media only screen and (min-width: 768px) {
	.psbt h2 {
		font-size: 20px;
	}
}

@media only screen and (min-width: 980px) {
	.psbt h2 {
		font-size: 24px;
	}
}

.psnr {
	width: 80%;
	margin: 0 auto;
	border-top: 1px solid red;
}

@media only screen and (min-width: 400px) {
	.psnr {
		width: 90%;
		padding-bottom: 20px;
		padding-top: 20px;
	}
}

@media only screen and (min-width: 768px) {
	.psnr {
		width: 90%;
		padding-bottom: 20px;
	}
}

@media only screen and (min-width: 980px) {
	.psnr {
		width: 90%;
		padding: 20px;
		padding-bottom: 40px;
	}
}



ul {
	list-style-type: none;
	line-height: 1.5;
}

@media only screen and (min-width: 350px) {
	ul {
		padding-left: 0;
	}
}



@media only screen and (min-width: 350px) {
	.psnr h4 {
		width: 85px;
		text-transform: capitalize;
		color: #343434;
		padding: 5px;
		font-size: 14px;
	}
}

@media only screen and (min-width: 768px) {
	.psnr h4 {
		width: 95px;
		text-transform: capitalize;
		color: #343434;
		padding: 5px;
		font-size: 16px;
	}
}

@media only screen and (min-width: 980px) {
	.psnr h4 {
		width: 110px;
		text-transform: capitalize;
		color: #343434;
		padding: 5px;
		font-size: 18px;
	}
}




.psnr p {
	text-indent: 2em;
	line-height: 1.5;
	margin: 10px 0px 20px 0;
}

.psnr h4::after {
	content: "";
	height: 3px;
	background: #fe504f;
	margin-top: 4px;
	margin-bottom: 5px;
	display: block;
}



.psnr img {
	/* width: 100%; */
	display: block;
}

@media only screen and (min-width: 400px) {
	.psnr img {
		width: 100%;
	}
}

@media only screen and (min-width: 768px) {
	.psnr img {
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 980px) {
	.psnr img {
		width: 100%;
		margin: 0 auto;
	}
}



/* @media (max-width: 768px) {
     .psnr table {
        transform: rotate(90deg);
      }
    } */



@media only screen and (min-width: 768px) {
	.psnr table {
		font-size: 14px;
	}
}

#fhbt {
	border-radius: 25px;
	color: #0000ff;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: bold;
}

#table1 th {
	text-align: center;
}

#table1 tr td:first-child,
tr td:nth-child(6) {
	text-align: center;
}

#table2 {
	display: none;
	text-align: center;
}

@media only screen and (min-width: 980px) {
	.yjzq {
		width: 100px;
	}
}

.psnr table th,
.psnr table td {
	padding: 5px;
	border: 1px solid black;
}

@media only screen and (min-width: 980px) {
	.psnr table .xh {
		width: 50px;
	}
}

@media only screen and (min-width: 980px) {
	.psnr table .xmmc {
		width: 80px;
	}
}

/* 资料下载样式 */

.zlxz ul {
	display: flex;

}

.zlxz ul li {
	margin: 0 auto;
}

.zlxz ul a {
	color: black;
}

.zlxz ul a:hover {
	color: #fe504f;
}

.zldiv {
	display: none;
	padding-bottom: 30px;
}

.zldiv table {
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

.zldiv td,
.zldiv th {
	border: 1px solid black;
	padding: 5px;
}

.zlxz a.clicked {
	color: red;
}

/* 评审样式 */
.pskj {
	padding-bottom: 35px;
}

.alzs {
	width: 90%;
	margin: 0 auto;
}

.alzs td,
.alzs th {
	padding: 2px;
	text-align: center;
	border: 1px solid black;
	font-size: 16px;
	line-height: 1.8;
}

/* @media only screen and (min-width: 980px) {
	.pskj{
		width: 50%;
	}
} */

/* 团队简介样式 */
.tdbox {
	padding-bottom: 40px;
}

.tdjj h2 {
	text-align: center;
	margin-top: 30px;
}

.tdimg {
	display: grid;
	justify-items: center;
	margin: 0 auto;
	width: 30%;
	/* 每个 DIV 占 30% 的宽度，您可以根据需要调整 */

}

.tdimg img {
	width: 90%;
	margin-top: 30px;
}

@media only screen and (min-width: 400px) {
	.tdbox {
		display: block;
	}
}

@media only screen and (min-width: 768px) {
	.tdbox {
		display: flex;
	}
}

@media only screen and (min-width: 400px) {
	.tdimg {
		width: 90%;
	}
}

.tdbox h5 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	padding: 5px 10px;
	border: 1px solid #fe504f;
}

.tdbox p {
	width: 90%;
	text-indent: 2em;
	color: white;
	margin: 0;
	font-size: 16px;
}

.tdbox span {
	width: 90%;
	color: white;
	font-size: 16px;
}

table {
	width: 100%;
	border-collapse: collapse;
}

th,
td {
	padding: 5px;
	border: 1px solid #000;
}

@media (max-width: 768px) and (orientation: portrait) {

	th,
	td {
		display: block;
		width: 100%;
		font-size: 14px;
	}

	th {
		display: none;
	}


	#table1 tr td:first-child,
	tr td:nth-child(1){
		color: #fe504f;
		font-size: 16px;
		font-weight: bold;
		background-color: blanchedalmond;
	}
	
}
.xmjz{
	text-align: center;
}


